<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Words>
<Word>
<Name>rls_welcome_message</Name>
<Value>SMS Preview

SMS Preview-Anwendung auf Ihrem Sony Ericsson-Telefon installieren.

Die Registrierung ist notwendig um sicherzustellen, dass Sie die neuesten Software-Updates von uns erhalten. Eine Textnachricht wird an unseren Server gesandt, um Ihr Gerät zu aktivieren. Es gelten die regulären SMS-Tarife.

Bitte folgen Sie den Anweisungen und überprüfen Sie die Einstellungen in der Anwendung, wenn Sie die Dauer der Vorschau ändern möchten. Sie können das Pop-up mit einem Doppelklick entfernen, oder es verschwindet nach 30 Sekunden von selbst.

Drücken Sie OK, um die Geschäftsbedingungen zu akzeptieren (volle Version unter http://terms.smspreview.mobi einsehbar).

Sie können die Anwendung aus dem Hauptmenü oder aus dem Standardordner für installierte Programme aus starten.  

Diese Anwendung wird bereitgestellt von: Mobile Nordic AS, Oslo, Norwegen. Kundenservice: http://help.smspreview.mobi oder telefonisch: +47 815 00 525.
</Value>
</Word>
</Words>

